#version 430 core


out vec4 FragColor;

uniform vec3 diffuseColor;

void main()
{
    vec3 color = diffuseColor;
    float alpha = 1.0f;
    gl_FragData[0] += vec4(color, alpha);
	//FragColor = vec4(color, alpha);
}